img.SignUpLink {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #FFFFFF;
   text-decoration: none;
}
img.SignUpLink A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #FFFFFF;
   text-decoration: none;
}
img.SignUpLink A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #FFFFFF;
   text-decoration: none;
}
img.SignUpLink A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #FFFFFF;
   text-decoration: underline;
}
img.SignUpLink A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Menu {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 15px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Menu A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 15px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Menu A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 15px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Menu A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 15px;
   color: #CADBE7;
   text-decoration: none;
}
img.Menu A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 15px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Cellpadding {
   padding: 5;
}
img.Cellpadding A:link {
   font-family: verdana;
   text-decoration: none;
}
img.Cellpadding A:visited {
   font-family: verdana;
   text-decoration: none;
}
img.Cellpadding A:hover {
   font-family: verdana;
   text-decoration: none;
}
img.Cellpadding A:active {
   font-family: verdana;
   text-decoration: none;
}
img.Catalog {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Catalog A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Catalog A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Catalog A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   color: #FFFFFF;
   text-decoration: underline;
}
img.Catalog A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
   color: #FFFFFF;
   text-decoration: none;
}
img.SpecialLink {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
}
img.SpecialLink A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
}
img.SpecialLink A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
}
img.SpecialLink A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: underline;
}
img.SpecialLink A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
}
img.Floatleft {
   font-weight: bold;
   font-size: 14px;
   color: #FFFFFF;
   float: left;
}
img.Floatleft A:link {
   font-family: verdana;
   text-decoration: none;
}
img.Floatleft A:visited {
   font-family: verdana;
   text-decoration: none;
}
img.Floatleft A:hover {
   font-family: verdana;
   text-decoration: none;
}
img.Floatleft A:active {
   font-family: verdana;
   text-decoration: none;
}
img.default {
   font-family: verdana;
   font-weight: bold;
   font-size: 14px;
   color: #FFFFFF;
}
img.default A:link {
   font-family: verdana;
   font-weight: bold;
   font-size: 14px;
   color: #FFFFFF;
}
img.default A:visited {
   font-family: verdana;
   font-weight: bold;
   font-size: 14px;
   color: #FFFFFF;
}
img.default A:hover {
   font-family: verdana;
   font-weight: bold;
   font-size: 14px;
   color: #FFFFFF;
}
img.default A:active {
   font-family: verdana;
   font-weight: bold;
   font-size: 14px;
   color: #FFFFFF;
}
img.Floatright {
   float: right;
}
img.Floatright A:link {
   font-family: verdana;
   text-decoration: none;
}
img.Floatright A:visited {
   font-family: verdana;
   text-decoration: none;
}
img.Floatright A:hover {
   font-family: verdana;
   text-decoration: none;
}
img.Floatright A:active {
   font-family: verdana;
   text-decoration: none;
}
